import 'package:flutter/material.dart';

abstract class AppColors {
  static const background = const Color(0xFF4f46f1);
  static const mainAccent = const Color(0xFFFFCC11);
  static const mainBackground = const Color(0xFFF2EFFF);

  // snack bar
  static const snackBarBackSuccess = const Color(0xFFB9E9D4);
  static const snackBarBackError = const Color(0xFFFFDAD4);
  static const snackBarBackInfo = const Color(0xFFDAE2FF);
  static const snackBarTextSuccess = const Color(0xFF006C4D);
  static const snackBarTextError = const Color(0xFF930006);
  static const snackBarTextInfo = const Color(0xFF002A78);

  static const mainDarkBlue = Color.fromRGBO(3, 37, 65, 1);
  static const mainLightBlue = Color.fromRGBO(48, 86, 117, 1);
}
